Can i install a patched ios60 on a original ios60?

Discussion in 'Wii - Hacking' started by zxzzxz, Dec 19, 2009.

  1. zxzzxz
    OP

    Newcomer zxzzxz Newbie

    Joined:
    Dec 18, 2009
    Messages:
    2
    Country:
    United States
    Hi all , i want to install the patchen ios60 (free the bug) to get the SD support on my Wii menu and other steps will be done to upgrade from 3.2U to 4.0 or 4.1 System Menu .

    but sadly , i have installed the IOS60 that i downloaded with the NUS program , cuz i wanted to play newer games. i didnot patch it that time , i just downloaded it and installed it , maybe i installed also the ios70 dont rememeber i just installled allot ios.

    i have read that if i uninstal ios60 then my Wii will be bricked.

    so can i install the patched ios60 on the original one and will it work?

    Installed : Homebrew Channel last version , IOS249 Rev15 installed

    NOT installed : DVDx , Bootmii , Preloader.


    just want my wiimenu to have SD support and i can play VC of the SD Card.

    thanks for the help [​IMG]
     
  2. cobleman

    Member cobleman GBAtemp Maniac

    Joined:
    Jun 23, 2009
    Messages:
    1,449
    Location:
    Australia
    Country:
    Australia
    You can just use dop ios to patch
     
  3. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    Yes you can just install the patched ios60 over the one that you have already installed. I would suggest installing bootmii and/or preloader for some brick protection. Just so you know you won't actually be playing your vc games from sd. From my understanding it stores the games on the card then writes it to the nand before it launches the game and then delete it off again when your done.
     

Share This Page